Author Topic: LMCE 10.04 or 12.04 or 14.04?  (Read 299 times)

rebelkiller

  • Regular Poster
  • **
  • Posts: 22
    • View Profile
LMCE 10.04 or 12.04 or 14.04?
« on: July 09, 2014, 04:33:16 pm »
Hello!

I'm using 10.04. in my house with a dedicated core and 2 diskless mds. It is used every day and is working with more or less issues and workarounds.

I think 10.04 is not getting updated / bug fixed / improved anymore (is this true?). So I am considering upgrading my whole system. Especially the better zwave environment in 12.04/14.04 is a big reason for upgrading to me and I hope I could get rid of some issues.


I won't upgrade if the 12.04 / 14.04. versions are not suitable for every day use. If they are too buggy an update does not make sense for me. My wife would kill me if she cannot watch tv anymore.  :)

So my questions are:

- What do you think about usability of version 12.04 in a productive every day environment in its actual state?
- how long does it take to update the core and the 2 diskless mds? (Hours? Days?  ;) )
- should I do an update or a clean installation? can I migrate settings (e.g. VDR channels, floorplans, orbiter settings)?

Some more details of my system:

- core and mds are normal PCs (IntelCore2 DUO with Intel Chipsets)
- tv system is vdr with a DVB-S2 card and CI on the core
- zwave home automation with 11 nodes with USB-Stick on the core
- android tablets (qorbiter) and iphones  (dianemo app)  as orbiters


thanks for your replys!

Bernd



pigdog

  • NEEDS to work for LinuxMCE
  • ***
  • Posts: 1008
    • View Profile
Re: LMCE 10.04 or 12.04 or 14.04?
« Reply #1 on: July 09, 2014, 04:58:38 pm »
Hi,

I would stay on 10.04 for now.

Please see http://forum.linuxmce.org/index.php?topic=13704.0 and http://forum.linuxmce.org/index.php?topic=13703.0

In the future, when it's time to upgrade, I would suggest a clean install and if you have an additional HDD use it and then switch over to it.

If you have issues you can then go back to your 10.04 HDD until the issue can be resolved on your other upgraded OS HDD.

Cheers

phenigma

  • NEEDS to work for LinuxMCE
  • ***
  • Posts: 1012
    • View Profile
Re: LMCE 10.04 or 12.04 or 14.04?
« Reply #2 on: July 18, 2014, 09:41:21 pm »
14.04 is a non-starter at the moment, please do not try to install it unless your intent is purely educational.  There is no device detection mechanism in 1404 right now.  A new detection method may need to be created or the old hald de-bugged for trusty.

J.